Subject: Ticket Assigned - Return of the items
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Dec 2022 04:32:21 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of the items Hi max support team

          Today I received my order , but Iam not happy with the fitting.
Please take my items back and refund my amount as early as possible.but one
thing Iam returning 3 items back, please make your delivery boy to take
these items back. I want to return the 3 items back to you, but in the
return items only the 2 items are highlighted. I want to return the
following items.
Please iam sending 3 items picture which Iam not happy with the size.
             My order number #8407844934
           The following are my return items
        Waiting for your reply

Regards
Shabana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523185